How to install libvisp-blob-dev on Debian 9 (Stretch)